[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Color

The background color for the form.

## Declaration

Source position: forms.pp line 776

`public property TCustomForm.Color : TColor default clDefault;`

## Description

Color is a TColor property with the background color used for the form. Color is re-declared in TCustomForm to use either clDefault or clBtnFace as the default value for the property. clDefault is used when the UseCLDefault compiler define exists, and indicates that the color is resolved to the value in a Parent control (when assigned).

## See also

TControl.Color |  | The background color for the control.
TControl.GetDefaultColor |  | Gets the default color for the control.